PDA

View Full Version : Y.A.S.U 1.3 due shortly



sYk0
19.06.2007, 10:15
Just to let every1 know there will be an update of Y.A.S.U released shortly...

Don't ask when, just know it will be soon...

This is just a general notice to let every1 know what's happening.

Regards,
sYk0

chrashoverraid
19.06.2007, 10:52
good job sYk0
we will wait :)
what will be the improvements of next version?
less blacklists or what?

hope to see the new Y.A.S.U soon :D

virtualcowboy
19.06.2007, 16:08
I hope that my S2 work then with the image. For now i must wait 12-15 min that the game run.

doughnut
19.06.2007, 16:52
Thanks for info sYk0, I'm already looking forward.

evlncrn8
19.06.2007, 17:31
12-15 mins for the game to load? if so, theres something seriously wrong there

doughnut
19.06.2007, 19:31
By the way - what game are we talking about? "S2" - what does it mean, virtualcowboy?

Blazkowicz
19.06.2007, 19:40
Settlers 2 TNG

ghost_zero
19.06.2007, 20:07
He is especially talking about the Wikinger addon...
And that problem only occurs since DT Pro v4.10.0214 (he didn't try with DT Pro v4.10.0213 because of the YASU and atapi.sys problem)...
So it has probably to do with YASU and new SPTD v1.49 because with SPTD v1.43 and DT v4.09.1 it worked fine but with DT v4.09.1 SPTD v1.49 it results into his problem...

virtualcowboy
19.06.2007, 22:02
That is the problem, ghost_zero have say this right.
Sorry for my bad english

crackdecode
20.06.2007, 08:53
YASU is getting better and better,thanks

sYk0
20.06.2007, 09:08
what will be the improvements of next version?
Updated anti-blacklists for SecuROM 7.330004
Resolved issue with previous versions SPTD < 1.49 (Y.A.S.U 1.3 should now work with all previous versions of DT/Alcohol & SPTD), *Please note: This issue has been resolved by DuplexSecure, this is just a precationary measure (this bug was introduced in Y.A.S.U 1.2.7050).

..::shiFt::..
20.06.2007, 09:29
is that bug (http://www.daemon-tools.cc/dtcc/yasu-making-mess-system32-drivers-t17411.html) also fixed?

sYk0
20.06.2007, 10:27
is that bug also fixed?
Yes... it's related to the DT/Alcohol & SPTD bug (mentioned above)...

..::shiFt::..
20.06.2007, 10:32
ok thanks!

ghost_zero
20.06.2007, 17:03
And what about Settlers 2 The next Generation - Wikinger AddOn (virtualcowboy's problem)..?

IgorRozpruwacz
22.06.2007, 14:11
Its a possible to get new version of YASU in this month? :cry:

Kitna
23.06.2007, 02:52
If YASU is ready this month then I'm sure you'll see it.
Would you really like a premature release of software that plays with your registry?

IgorRozpruwacz
23.06.2007, 18:42
No problem for me mate.

ghost_zero
24.06.2007, 11:20
Then be aware that changing registry options a.s.o. can result in a not-booting Windows too...

Hanschke
27.06.2007, 17:55
hope it is ok if i ask how soon soon is now ;)

Reef
27.06.2007, 18:41
You should already know the answer to your question: When it's done :D

Hanschke
27.06.2007, 20:08
i know but then its not good to make a thread like this ;)

Barough
28.06.2007, 18:08
Looking forward 2 the new v1.3 :)

IgorRozpruwacz
06.07.2007, 13:24
Is possible to see YASU 1.3 this year? "Shortly" is a little bit under-floated :rolleyes:

Jito463
06.07.2007, 14:17
It's only been a couple of weeks. Chill out and have some patience.

ghost_zero
07.07.2007, 10:28
It's only been a couple of weeks. Chill out and have some patience.

You see: That's the reason why shortly is very subjectiv... I personally wouldn't say a couple of weeks is shortly...
Better would have been if it would be something like shortly - within 5 months ( :) ) - or whatsoever...

IgorRozpruwacz
07.07.2007, 16:08
Hi guys! In times like this, couple of weeks isnґt shortly. The next arma patch 1.09 (1.10,11,12?) will be released in couple of weeks and will have never SecuRom inside. When the yasu 1.3 is released couple of days before, so it can be allready too old for the next patch and some players will wait again "couple of weeks" for the yasu 1.4 that will be compatible.

Kitna
08.07.2007, 02:04
Or use your original Arma disc..

joeboy
08.07.2007, 10:28
When the yasu 1.3 is released couple of days before, so it can be allready too old for the next patch and some players will wait again "couple of weeks" for the yasu 1.4 that will be compatible.

The bottom line is - If it's not ready for release, then it's not ready! no matter how much people ask it's still going to take as long as it takes :rolleyes:

Maybe if @sYk0 released it now to satisfy those that don't wish to wait, the same persons would then probably be the one's complaining that it doesn't work correctly or is buggy.

As @Jito463 posted "Chill out and have some patience!" - it will arrive in a few days, a few weeks ....... it will be here when it's ready for release :)

sYk0
10.07.2007, 07:48
Y.A.S.U has not yet been updated, I've been very busy with work (the stuff that pays my rent/food).

I'll update Y.A.S.U when i get a gap, in the meantime use your originals.

joeboy
10.07.2007, 09:25
Work!... arghh!!! worst thing ever invented! :D :rolleyes:
Whenever it's done is good enough for me :)

Dr4go
10.07.2007, 21:07
[...]
Whenever it's done is good enough for me :)
Well... it should be good enough for all people! A few always moan too much before thinking... Thanks for your efforts @ sYk0! I always liked the idea: It's done when it's done.

forest503
15.07.2007, 12:05
I hope it will come out soon!
A game called Wind Fantasy(use SecuRom 7.*) can not work with YASU 1.2.7060, for it alawys detects that YASU is working.

rockmanxy
18.07.2007, 15:16
Hi,sYk0.
Thanks for your development.
But would you mind if I suggest adding anti-blacklist for twinpeak and autoplay in BW for Securom7?
Here I got http://www.securom.com/message.asp?m=emu&c=8000&l=en
http://www.securom.com/message.asp?m=emu&c=14000&l=en
So BW not work anymore.
Thanks.

evlncrn8
18.07.2007, 16:07
those only apply for burned images, yasu works for virtual drives, so its a bit different...

ghost_zero
18.07.2007, 17:10
But would you mind if I suggest adding anti-blacklist for twinpeak and autoplay in BW for Securom7?

TwinPeak? I don't see that any of those two messages is telling something about TwinPeak, especially since this has not even anything to do with emulation itself... If this gets detected it should be more like if a wrong image gets detected...

Goenk
18.07.2007, 19:02
I would also suggest to concentrate YASU on DT / DTPro only.
Wasn't this already mentioned by Locutus, that DT-AddOns/RelatedTools will minimize their effort on other emulators?

rockmanxy
19.07.2007, 00:22
TwinPeak? I don't see that any of those two messages is telling something about TwinPeak, especially since this has not even anything to do with emulation itself... If this gets detected it should be more like if a wrong image gets detected...
I tried twinpeak and the message is this:
http://www.securom.com/message.asp?m=emu&c=8000&l=en
I used to success in SR7.1x,
I canot get the exact version with Pid 5.2c.It tells 7.xx.
And the image is good with no problem.
But if twinpeak has nothing about emulation,autoplay has.
I think away like securom loader maybe possible to solve this.
But maybe work only for DT/DTpro is easier for development.
Anyway,thanks for this tool.

ghost_zero
19.07.2007, 13:39
Not really that much easier for YASU but that it worked with other products too was more like a coincidence and the real point is that other applications start to tell through their support that they should use YASU for it (from what I heard this is one of the main reasons to make it only to work with DT, DT Pro ... and maybe Alcohol [I would guess so but I am not sure])

If you have troubles with Autoplay a.s.o. you should contact VSO... After all that's their product...
And that TwinPeak doesn't work means that SecuROM probably detects it now which means there is no way around this, except maybe emulation but if you use emulation you can directly use Autoplay...

sYk0
19.07.2007, 14:21
There will be no updates for Y.A.S.U to support other emulation applications...
Y.A.S.U is intended for use with DAEMON-Tools, Alcohol-Soft & SPTD... the fact that YASU worked for other applictions/emu's was coincidence (just like ghost_zero said, above).

BTW: Y.A.S.U 1.3 will be out in a couple of days...

Goenk
19.07.2007, 14:29
good to know syko

you really do a great job on YASU.

Kinlaadare
20.07.2007, 00:24
Aye, good news.


you really do a great job on YASU.

No need to say more ;)

Exceededgoku
20.07.2007, 01:14
There will be no updates for Y.A.S.U to support other emulation applications...
Y.A.S.U is intended for use with DAEMON-Tools, Alcohol-Soft & SPTD... the fact that YASU worked for other applictions/emu's was coincidence (just like ghost_zero said, above).
BTW: Y.A.S.U 1.3 will be out in a couple of days...
we love you sYk0!

t3nman
21.07.2007, 02:48
Good to hear. I just found that the current yasu release does not seems to hide from Dirt patched 1.2 (used to be OK with 1.1).

Fire-Fly
21.07.2007, 10:48
Does anyone know if the latest Yasu will work with Test Drive Unlimited Patch 1.66a.
I have tried the no-cd patch, but it causes faults in the game.

Thanks

Reef
21.07.2007, 11:00
DiRT is protected by Starforce (at least here in Europe). YASU is only needed for Safedisc and SecuROM protected titles.

Tschens Brems
21.07.2007, 11:44
Hello,
it would be nice if yasu would be integrated into DT pro, for example to have another button among the emulation buttons at the bottom of the GUI which represents the "cloak" and "uncloak" function.
I like "all-in-one" solutions. :)
Tschens

..::shiFt::..
21.07.2007, 12:11
@Tschens Brems: DT Pro will use IDE Mode, so there is no reason to use YASU.

vem
21.07.2007, 12:14
@Tschens Brems: DT Pro will use IDE Mode, so there is no reason to use YASU.
When.....1 year?...2 year?

Tschens Brems
21.07.2007, 12:19
@Tschens Brems: DT Pro will use IDE Mode, so there is no reason to use YASU.

vIDE is not released yet, and the virtual drives from DT pro are based on SCSI at the moment. Correct me if I am wrong, but as far as I understood, even when vIDE is released, it is a plugin in addition to the SCSI drives. So there might still be a need for the cloaking function of Y.A.S.U.
Tschens

..::shiFt::..
21.07.2007, 12:43
yes, you are right, at the moment DT Pro is using SCSI.

But when vIDE is released, there will be no need for YASU in DT Pro. I don't really think vIDE is a plugin for DT Pro. vIDE is probably the main reason to buy a DT Pro license.


However, afaik they will release a new tool 'IDE jammer', which probably will do the same as YASU now: Hiding virtual SCSI devices or hiding real IDE Drives.

ghost_zero
21.07.2007, 14:10
YASU currently not just cloaks SCSI-Drives... Especially SecuROM's you could just trick easily by e.g. deactivating the corresponding IDE-Channel in device manager...
Also most copy protection stopped to use those SCSI-Blocks anyway...

And because IDE only allows two drives per channel that's the limit of the vIDE-Drives too... That's also one reason why the use of SCSI-VDrives might still be needed or interesting...
The main point of DT Pro is image creation (here especially Tag&#232;s-Image-Creation is interesting)...

doughnut
24.07.2007, 18:07
BTW: Y.A.S.U 1.3 will be out in a couple of days...
You're really teasing us but I'm sure that new YASU is worth the wait. It always was ;)

sYk0
27.07.2007, 12:32
Hi all...
Just doing some final testing on Y.A.S.U 1.3...
If all goes well it should be out by 2mor morning (CET +2).

Best Regards,
sYk0. ;)

Reef
27.07.2007, 12:53
Great news! ;)

Hanschke
27.07.2007, 12:53
thx nice to read :D

bazzoca1980
27.07.2007, 13:42
thanks thankkkkkkkkkkkkkkkkkkks

Benni
27.07.2007, 19:20
Hi all...
Just doing some final testing on Y.A.S.U 1.3...
If all goes well it should be out by 2mor morning (CET +2).
Best Regards,
sYk0. ;)

Depends on me! :D

Rif
27.07.2007, 20:33
Thanks sYk0!

Jito463
27.07.2007, 20:45
Ok, we should either kidnap Benni and force him to convince sYk0 to release it, or bribe him. Whichever works best. :)

Reef
27.07.2007, 21:56
You're evil :D

Kinlaadare
27.07.2007, 23:25
You're evil :D
Nope, he's pragmatic ;)

killer32
28.07.2007, 03:28
There will be no updates for Y.A.S.U to support other emulation applications...
Y.A.S.U is intended for use with DAEMON-Tools, Alcohol-Soft & SPTD... the fact that YASU worked for other applictions/emu's was coincidence (just like ghost_zero said, above).
BTW: Y.A.S.U 1.3 will be out in a couple of days...

Thanks for the update, can't wait.......BTW great tool!;)

Benni
28.07.2007, 05:32
You're evil :D
I am evil :D.

(By the way: I didnt receive any file, yet. So don't blame me. I will go to bed now and wake up at about 3:00 PM CET. So if there is anything in my inbox, it will instantly posted on yasu.copybase.ch)

doughnut
28.07.2007, 09:43
If all goes well...

if there is anything in my inbox...
That's two ifs already :)

Erat
28.07.2007, 19:53
Hmmm... I must just have a special computer :P

Working from .mds image on Daemon.

I downloaded YASU 1.29b(7060) today at around 2PM EST.

Fighting with C&C 3 TW, patched to 1.6. Kinda a last ditch effort after reading this post.

I still got the security module error, at first.

Being a total newb, I tried using the SKUDEF files in the main C&C dir to revert.... Don't ask why I thought it might work....
Anyways, I made a copy of the 1.6 SKUDEF file first as a back-up, then opened the original with notepad2, changed all the "1.6" to "1.5". I also deleted entirely the "options.ini" from C:\docs and settings\user\app data\c&c3TW\profiles\profilename.

Ran YASU, cloaked drives, mounted image, crashed game on a .dat file. :D

Deleted the scrambled 1.6 SKUDEF, and renamed the copy back to it's proper name.

Ran normal desktop shortcut with YASU still up, all DT emulation still enabled.

Launches without a hitch.

Luck? Or did I inadvertently do something I should have? ^^

Benni
29.07.2007, 04:02
Dont know. But give sYk0 some more time, I am very sure he knows what he does.

sorensen721
29.07.2007, 17:09
The more 'I can't wait' posts syk0 gets, the longer the wait will be! :P

Benni
30.07.2007, 00:00
sYk0 told me that he has no internet connection at home. He wrote that I will receive the update "soon".

Jito463
30.07.2007, 02:12
Have him call you up and give you the binary code over the phone. ;)

Benni
30.07.2007, 18:38
Well YASU 1.3 will rock, but you have to wait some more hours.

Hanschke
30.07.2007, 19:04
Well YASU 1.3 will rock, but you have to wait some more hours.

thats very devil like :rolleyes:

swiss-cs
30.07.2007, 20:04
ok, 2 hours later...cant wait. Want to play TDU without DVD...its just annoying me =/

brabe
30.07.2007, 23:13
Well YASU 1.3 will rock, but you have to wait some more hours.
looks like someone has it allready :D

Exceededgoku
31.07.2007, 01:33
ok, 2 hours later...cant wait. Want to play TDU without DVD...its just annoying me =/
lol DVD only spins up for a second... I get my TDU tomorrow I'll check if it works with daemon tools.

soulstace
31.07.2007, 03:11
I get my TDU tomorrow I'll check if it works with daemon tools.

It won't. New version of SecureROM in 1.66a patch.

Don't waste your time unless you have YASU 1.3 to test.

Benni
31.07.2007, 08:43
looks like someone has it allready :D
Well.. to do a funny quote: I could show you something, but I had to kill you afterwards :D.

Be patient. Should be today or tomorrow. There are some crazy bugs on a few different systems. I don't think you want to pick up with them. :-)

evlncrn8
31.07.2007, 09:11
very crazy bugs :)

sYk0
31.07.2007, 11:56
There is also going to be some changes to the code, so that Y.A.S.U will ONLY work with DT Drives (support for Alcohol 120&#37;/52% drives to follow).

Sorry if this is an inconvenience for anyone, but this need to be done!

Goenk
31.07.2007, 12:21
There is also going to be some changes to the code, so that Y.A.S.U will ONLY work with DT Drives (support for Alcohol 120%/52% drives to follow).

Sorry if this is an inconvenience for anyone, but this need to be done!

I sYk0 take your time, as said I really like your work and if you limit your tool to DT and Alc only, makes it even better.

..::shiFt::..
31.07.2007, 13:04
mmmh i guess it would be horrible if benni would make the recursive chmod error again :D

sorensen721
31.07.2007, 13:06
There is also going to be some changes to the code, so that Y.A.S.U will ONLY work with DT Drives (support for Alcohol 120%/52% drives to follow).
Sorry if this is an inconvenience for anyone, but this need to be done!
I'm one of the few people that made the jump from using Alc120%'s virtual drive to using DT permanently. I've uninstalled the Alc120% drive ages ago, never looked back. The DT drive fits the job great.

Hey, if we can have YASU tomorrow that's great. Been dying to play Caesar4 again.

http://www.daemon-tools.cc/dtcc/caesar-4-and-other-games-t18034.html

brabe
31.07.2007, 13:11
I could show you something, but I had to kill you afterwards :D.
Be patient. Should be today or tomorrow.

If got lots of time here. Take what ever you two need ;)

swiss-cs
31.07.2007, 13:16
i think today ill break my f5 key ;)

no problen sYk0, "it's done when it's done", we have time...or at least I have time. Better a good program than one that is f*kd up. btw: good work, yasu is really one of my favorite anti-blacklisting tools, now it has autostart function, you just have to love it =D

Benni
31.07.2007, 15:29
mmmh i guess it would be horrible if benni would make the recursive chmod error again :D
Did I miss something?
I would never make such a mistake public :D !

Hispis
01.08.2007, 21:23
Benni ?

already heard something from syko?

keep on the great work :D

i havent seen that chmod error :confused: :D

Nemrod
01.08.2007, 22:59
Oh well.. seems Securom successfully disabled YASU..

Benni
02.08.2007, 01:43
We are in contact.

It's just a matter of hours.

sorensen721
02.08.2007, 07:56
We are in contact.
It's just a matter of hours.
Er, are you waiting for the hype to hit fever pitch? (ie. Harry Potter books kinda hype?). Should we hit the copybase.ch website at midnight at one certain day? Should we implement a countdown counter?

Benni
02.08.2007, 10:04
Calm down. :)

Reef
02.08.2007, 11:35
Is it out yet? Is it out yet? Is it out yet? Is it out yet? Is it out yet? Is it out yet?

Ok, I'm calm :D

RedScorpion
02.08.2007, 18:30
All SecuROM protected game in the newest patches are blacklisting Y.A.S.U. succesfully (TDU 1.66A, R6: Vegas 1.05, C&C [can't remember version] and so on)!!!

I hope they won't with 1.3 version!

Kinlaadare
02.08.2007, 20:08
Stop the metal reef ;) Ye'll have an heart attack ;)

Take your time sYk0 and thanks in advance ;) ...

Benni
02.08.2007, 21:01
1.3 will never be released.

(I am sure sYk0 is going to kill me for this :D)

ghost_zero
02.08.2007, 21:36
Is it called v2.0 instead :)

..::shiFt::..
02.08.2007, 23:54
hhrhrhr :D


so when will YASU's 2.0 release official announced?

Kitna
03.08.2007, 00:05
All SecuROM protected game in the newest patches are blacklisting Y.A.S.U. succesfully (TDU 1.66A, R6: Vegas 1.05, C&C [can't remember version] and so on)!!!

I hope they won't with 1.3 version!

Start YASU with the -usuck parameter.
I know this fixes the R6 Vegas blacklist at least.

Kinlaadare
03.08.2007, 01:06
hhrhrhr :D


so when will YASU's 2.0 release official announced?
When it'll be done ;)

..::shiFt::..
03.08.2007, 01:53
or 2 months before :rolleyes:

RedScorpion
03.08.2007, 08:02
Start YASU with the -usuck parameter.
I know this fixes the R6 Vegas blacklist at least.
Are you sure? I can't even find that "strange" parameter on readme file...

Benni
03.08.2007, 08:08
Is it called v2.0 instead :)
No, its called 1.4.

ghost_zero
03.08.2007, 09:11
Oh... fine too :)
But you see... I knew it would then probably be named by another version :)

evlncrn8
03.08.2007, 09:24
1.4.7080 ;p

doughnut
03.08.2007, 12:08
How about Alcohol support? sYK0 said before that it will be added in the future but since YASU 1.3 wasn't even released, does any of you - betatesters - know whether 1.4 already supports it?

Kitna
03.08.2007, 12:36
Are you sure? I can't even find that "strange" parameter on readme file...
I am sure. The -usuck parameter hides the tooltip which is what R6 Vegas blacklisted.

MichaelPro
03.08.2007, 13:39
Hello. I am from Russia. Excuse me for my English, if what not so.
At me only one question: When there will be a program YASU?
Thanks.

Hanschke
03.08.2007, 14:15
plan to steal benniґs pc to get the latest yasu :D

..::shiFt::..
03.08.2007, 15:08
we would probably have to steal benni's copybase.ch server to get latest yasu :rolleyes:

Reef
03.08.2007, 15:54
We are in contact.
It's just a matter of hours.
24 hours, 48 hours, 8760 hours (a year)? :rolleyes:
If you look at it that way, then everything in life is a matter of hours :D

ghost_zero
03.08.2007, 19:05
I am sure. The -usuck parameter hides the tooltip which is what R6 Vegas blacklisted.

Although I still wonder why the hell the blacklisted that previously to current versions :)
Btw.: Wasn't it the balloon tips? I mean before I blacklist that I could also blacklist the tray-icon itself or something like that...

A.Hecka
03.08.2007, 19:32
Also ich glaube ja, dass mit den "wird bald released"-Teasern is &#180;ne Masche, um die Leute st&#228;ndig ins Board zu locken :wink: :D

Neee.... Mal echt... Wenns "due shortly" angek&#252;ndigt wird, sollte es nicht wieder einem "when its done" weichen...

Edit: Ups, english Thread, isn&#180;t it? Well, basically I wrote, "due shortly" should be "shortly", not "when its done"... I thought you guessed that, right? ;-D

Kinlaadare
03.08.2007, 20:11
You're right, English Thread ;)
By the way, due shortly can be really unprecise... depends of waht you do, time perception is different for everybody...
On the other hand, "when it's done" is precise, even if you don't say anything about "when"...

Nemrod
03.08.2007, 22:13
Hey wheres the new YASU now? Everyone is hot for it! Since a week it says "tomorrow". ;)

Xtreme2damax
03.08.2007, 22:21
We're still waiting......

Jeopardy music starts playing....

65 years later......

Father/Grandfather (Me) :Sonny, whats taking Yasu 1.3 so long, is it gona be out?

Son: I thought we went over this a hundred times dad, you've been waiting for Yasu 1.3 for 65 years now and it still hasn't came out, I thought I told you D-Tools is no longer in business for 50 years now and the Authors Passed.

Father/Grandfather (Me): Sonny It'll be out, just a bit longer......got to be patient..... anytime now (Tries to check D-Tools website which coincidently returns a 404 Not Found error), Hmm that is strange:D

ghost_zero
03.08.2007, 23:50
@A.Hecka:
Well... At least I don't understand under shortly "over one month"... But well that is subjectiv...

..::shiFt::..
04.08.2007, 00:02
@muffinhead: LMFAO!

Kinlaadare
04.08.2007, 09:44
That's funny.

I feel here nearly the same excitment (in what I read) than when DT Pro was about to went out... ;)

Benni
04.08.2007, 12:53
Mh, I am sorry. We are waiting for something that is not in our hands. So you have to be patient and use your original discs.

Kinlaadare
04.08.2007, 14:25
No need to be sorry Benni ;)

sYk0 almighty here :D

Xtreme2damax
04.08.2007, 16:10
Mh, I am sorry. We are waiting for something that is not in our hands. So you have to be patient and use your original discs.

No Problem and no need to be sorry, I was only joking anyways. Trying to add some light humor while we are patiently awaiting Yasu 1.3.:D

And no I'm not a n00b who constantly asks for release dates and such, I thought a little humor would be ok while waiting.;)

doughnut
04.08.2007, 20:17
The problem is that we're not awaiting YASU 1.3 - read carefully ;)

Xtreme2damax
04.08.2007, 20:46
The problem is that we're not awaiting YASU 1.3 - read carefully ;)

Ahhh, I forgot. Sorry My Bad, so is it Yasu 1.4 or 2.0 we are awaiting now? Someone Mentioned in a post it was 1.4 and someone else mentioned in another that it was 2.0.

So which version is it 1.4 or 2.0, so the confusion can be cleared up a bit?

korn2006
04.08.2007, 20:50
Ahhh, I forgot. Sorry My Bad, so is it Yasu 1.4 or 2.0 we are awaiting now? Someone Mentioned in a post it was 1.4 and someone else mentioned in another that it was 2.0.
So which version is it 1.4 or 2.0, so the confusion can be cleared up a bit?

1.4:) :D ;)

..::shiFt::..
04.08.2007, 20:51
the grandfather should at least know, for what version he has been waiting over 65 years :D

Jito463
04.08.2007, 20:51
I'm gunning for 3.0 ;)

Benni
04.08.2007, 21:28
If you don't shut up, you will Die Hard 4.0 :D

Blazkowicz
04.08.2007, 21:29
Come on, stop spamming, we are not in offtopic here.

Benni
04.08.2007, 21:44
Sorry, you're right.

I have a very good idea. For spam and half-off-topic posts we could join #dt on irc.copybase.org (Port 6667 or 6601 for SSL).

(and -- of course -- also for Daemon Tools related stuff!)

Rif
07.08.2007, 03:23
Any news on the front? :)

Kinlaadare
07.08.2007, 09:31
Atm, no

By the way, you now the dev's moto : "When it's done" ;)

sYk0
07.08.2007, 11:40
That's not the problem...
Y.A.S.U was finished a while ago...
I'm just awaiting the signed version from DT Soft, Ltd. (the new version that works with DT drives ONLY needs to be signed).

doughnut
07.08.2007, 12:22
Thanks for the news, at least now I can prepare for YASU by uninstalling Alcohol and installing DT. No reason to have two emulating programs and luckily DT now supports shell extension too...

Rif
08.08.2007, 04:35
Thanks for the update... even if it's "nothing new" or what sYk0 said. Great news.

TRB
08.08.2007, 17:03
Alright! Much thanks for all the hard work! And it's finally out!

Nyth
13.08.2007, 00:03
Anybody know where I can download the new YASU? It doesn't appear to be on the downloads page as stated in the annnouncement.

masteryoda34
13.08.2007, 07:58
http://www.google.com/search?source=ig&hl=en&q=yasu


(Third Result)

ghost_zero
13.08.2007, 09:05
You shouldn't use links to google and then say result that and that because that can change...
The link you mention is now a Mac OS X program...
Here is the link to YASU project page:
http://yasu.copybase.org/

masteryoda34
13.08.2007, 09:55
Well, Google seems to have reverted back to the original version since your post at 8:05GMT, because I still seem to get yasu.copybase.ch as the 3rd result.
Proof:
LINK
http://MasterYoda34.googlepages.com/yasu.jpg (http://MasterYoda34.googlepages.com/yasu.jpg)

shazzbot
13.08.2007, 10:02
Owned noob.

Reef
13.08.2007, 13:04
For me it's the first result :D
I think the order of the results is country-dependant.

doughnut
13.08.2007, 13:25
For me it's the first result :D
I think the order of the results is country-dependant.

You're right Reef - for me it's the first result too.

Jito463
13.08.2007, 15:21
@masteryoda34
First, you need to shrink that image down or just link to it. It's stretching the format of the page, and it's not pretty.

Second, the results can change based on the region you're running the search from. Just because it's 3rd for you, doesn't mean it's 3rd for everyone else in the world.

@shazzbot
Did you register just to say that? Pathetic.

Erat
14.08.2007, 07:06
Is there anywhere with more information of the latest release?

I still get "Conflict with Emulation Software" error for Command and Conquer 3, v1.6

Not a huge deal really, just wondering if and when there might be a fix for this game in particular.

Erat
14.08.2007, 07:09
Sorry, I found it :P

I forgot there were more threads than this one >.<